import 'package:get/get.dart';

import '../controllers/kr_delete_account_controller.dart';

class KrDeleteAccountBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRDeleteAccountController>(
      () => KRDeleteAccountController(),
    );
  }
}
